/* MC USDOT box */

.mc-box {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 3px;

    & > * {
        padding-block: 1.5rem;

        display: grid;
        place-items: center;
        gap: 5px;
        
        &:nth-child(2) {
            position: relative;
            isolation: isolate;
        }
        &:nth-child(2)::after {
            content: "";
            position: absolute;
            inset: 0;

            border-inline: 0.5rem solid var(--accent-yellow);
            transform: skewX(-10deg);
        }
    }
    & small {
        font-size: 1.4rem;
        text-align: center;
        color: #8c8c9e;
    }
    & strong {
        font-size: 2.3rem;
        font-weight: 700;
        text-align: center;
        color: #fff;
    }
}

svg.bottom-line {
    fill: var(--accent-yellow);
}